
		* {
			box-sizing: border-box;
		}

		.title {
		width: 100%;
		background-color: #094074;
		color: white;
		float: up;
		margin: 0px;
		height: 30px;
		line-height: 30px;
		padding: 0px 10px;
		}
		.subtitle { width: 100%; height: 0px;}
		
		.content {
		background-color: white;
		width: 100%;
		min-height: 400px;
		height: 100%;
		float: left;
		padding: 0px;
		box-shadow: 0px 0px 15px #AAAAAA;
		}

		#credits {
		width: 100%;
		background-color: #094074;
		color: #CCCCCC;
		float: up;
		margin: 0px;
		min-height: 30px;
		line-height: 30px;
		padding: 0px 10px;
		box-shadow: 0px 0px 15px #AAAAAA;
		}
		
		html, body {
			font-family: "Lucida Sans", sans-serif;
			background-color: #ECECEC;
			padding: 0;
			margin: 0;
		}
			
		.header {
			background-color:#094074;
			color: #FFFFFF;
			text-align:center;
			padding: 15px;
			box-shadow: 0px 0px 14px #A0A0A0;
		}
		
		.midsection {
		width: 1500px;
		margin: 0 auto;}
	
	
		[class*="area-"] {
			float: left;
			padding: 7px;}
		.area-00 {width: 1500px;
				 height: 100%;}
		.area-01 {width: 900px;
				 height: 610px;}
		.area-02 {width: 600px;
				 height: 610px;}
		.area-03 {width: 600px;
				 height: 493px;}
		.area-04 {width: 900px;
				 height: 493px;}
		.area-05 {width: 1000px;
				 height: 466px;}
		.area-06 {width: 500px;
				 height: 466px;}

		[class*="txt-"] {
		float: left;
		padding: 0px 20px 0px;}		
		.txt-00 {width: 000px;}
		.txt-01 {width: 100%;}
		.txt-02 {width: 50%;
			padding: 0px 0px 0px 20px;}
		.txt-03 {/*width: 100%;*/}
		.txt-04 {width: 30%;}
		.txt-05 {width: 41%;}
		.txt-06 {width: 45%;}

		[class*="pic-"] {
		height: auto;
		float: right;
		padding: 20px 20px 20px;}
		.pic-00 { height: 110px;
				  width: auto;
				  float: left;
				  padding: 0px;}
		.pic-011 {width: 50%;
				 padding: 0px 20px 20px 10px;}
		.pic-012 {width: 50%;
				 padding: 0px 10px 20px 20px;}
		.pic-02 {width: 100%;
				 padding: 0px 20px 20px 20px;}
		.pic-03 {width: 33%;
				 padding: 10px;}
		.pic-04 {width: 70%;}
		.pic-05 {width: 59%;}
		.pic-06 {width: auto; float: right; max-height:420px;}

		
		@media only screen and (max-width: 1600px) {				/* ECRAN MIC */
	
			.midsection {width: 960px;}

			[class*="area-"] {
			float: left;
			padding: 7px;}
			.area-00 {width: 960px;
					 height: 100%;}
			.area-01 {width: 960px;
					 height: 100%;}
			.area-02 {width: 576px;
					 height: 560px;}
			.area-03 {width: 384px;
					 height: 560px;}
			.area-04 {width: 960px;
					 height: 100%;}
			.area-05 {width: 520px;
					 height: 660px;}
			.area-06 {width: 440px;
					 height: 660px;}
			
			[class*="txt-"] {
			float: left;
			padding: 0px 15px 0px;}
				padding jos zero
			.txt-00 {width: 000px;}
			.txt-01 {width: 100%;}
			.txt-02 {width: 50%;
			padding: 0px 0px 0px 20px;}
			.txt-03 {/*width: 100%;*/}
			.txt-04 {width: 30%;}
			.txt-05 {width: 100%;}
			.txt-06 {width: 100%;}
			
			[class*="pic-"] {
			height: auto;
			float: left;
			padding: 20px 20px 20px;}
			.pic-00 { height: 110px;
					width: auto;
					float: left;
					padding: 0px;}
			.pic-011 {width: 50%;
					padding: 0px 10px 20px 20px;}
			.pic-012 {width: 50%;
					padding: 0px 20px 20px 10px;}
			.pic-02 {width: 100%;
					padding: 0px 20px 20px 20px;}
			.pic-03 {width: 50%;
					padding: 10px;}
			.pic-04 {width: 70%;}
			.pic-05 {width: 100%}
			.pic-06 {width: auto; max-height:520px; margin:0 auto;}

		}
		
		@media only screen and (max-width: 1000px) {				/* MOBIL */
	
			.midsection {	max-width: 750px;
							min-width: 400px;
							width: 100%;}

			[class*="area-"] {
			float: left;
			padding: 7px;
			width: 100%;
			height: 100%;}
			
			[class*="txt-"] {
			float: left;
			padding: 0px 15px 15px;
			/*width: 100%;*/}
			.txt-02 { width: 50%;
					min-width: 280px;}
			
			[class*="pic-"] {
			height: auto;
			float: left;
			padding: 0px 12px 12px;
			width: 100%;}
			.pic-00 { height: 0px;
					width: auto;
					float: left;
					padding: 0px;}
			.pic-011 {width: 50%;}
			.pic-012 {width: 50%;}
			.pic-03 {width: 33%;
					 height: auto;
					padding: 7px;}
			.pic-06 {width: auto; max-height:520px; margin:0 auto;}
		}
